﻿@charset "utf-8";
@import url("index.css");

/*  Override
---------------------------------------------- */
#contents {
	margin: 20px 0;
	width: 100%;
}
.cntstitle {
	width: 80%;
}
/*
---------------------------------------------- */

.pdctbase {
	margin: 0px 0px 5px 0;
	border: 1px solid #4e5256;
	width: 100%;
	max-width: 700px;
}
.pdctsmpl {
	padding: 5px 15px;
	background-color: #66cdaa;
	color: #000000;
	text-align: left;
}
.pdctimg_base {
	display: flex;
	background-color: #fff;
	text-align: right;
}
.pdctimg_h {
	margin: auto 10px;
	width: 50%;
	height: fit-content;
}
.pdctimg_v {
	margin: 10px auto;
	width: auto;
	height: 250px;
}
.pdctcnts_frm {
	display: inline-block;
	width: 50%;
}
.pdctcntstitle {
	padding: 15px 0 0 0;
	font-family: Georgia, serif;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
}
.pdctcntsdiv {
	margin: 10px auto;
	padding: 0px 0px;
	border-radius: 5px;
	width: 70%;
	height: 4px;
	background: #DDAA20;
}
.pdctcnts {
	padding: 15px 30px 30px 30px;
	letter-spacing: 0.1em;
	text-align: left;
}

#productpnl {
	display: inline-block;
	/*width: 100%;
	max-width: 700px;*/
}
#productpnl .txt {
	margin: 10px 10px;
	padding: 0;
	font-size: 1rem;
	font-weight: normal;
	text-align: left;
}

#productpnl table th {
	/*height: 2rem;
	background-color: #c0c0c0;
	color: #404040;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;*/
}
#productpnl table .headspc {
	height: 5px;
	border-bottom: 2px solid #696969;
}
#productpnl table .spc {
	height: 15px;
}
#productpnl table .title {
	border-left: 2px solid #696969;
	border-bottom: 2px solid #696969;
	text-align: center;
}
#productpnl table .explain {
	border-left: 2px solid #696969;
	border-right: 2px solid #696969; /* technicがある場合はいらない */
	border-bottom: 2px solid #696969;
	text-align: center;
}
#productpnl table .technic {
	width: 240px;
	border-left: 2px solid #696969;
	border-right: 2px solid #696969;
	border-bottom: 2px solid #696969;
	text-align: center;
}
#productpnl table .name {
	border-left: 2px solid #696969;
	padding: 1px 8px;
	font-size: 0.9rem;
	vertical-align: top;
}
#productpnl table .content {
	padding: 1px 8px;
	border-left: 2px solid #696969;
	border-right: 2px solid #696969; /* elementがある場合はいらない */
	font-size: 0.9rem;
	vertical-align: top;
}
#productpnl table .element {
	padding: 1px 8px;
	border-left: 2px solid #696969;
	border-right: 2px solid #696969;
	font-size: 0.9rem;
	vertical-align: top;
}
#productpnl table .fout {
	border-top: 2px solid #696969;
}
